Home

# Class goog.graphics.SvgRectElement

Thin wrapper for SVG rectangle elements. This is an implementation of the goog.graphics.RectElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.RectElement

Instance Method Summary
| `setPosition(number x, number y)` Update the position of the rectangle.
| `setSize(number width, number height)` Update the size of the rectangle.